/* ★kmstyle css  (URDL U-RL-D)  rewrote on 2013.10.21  ★ */

/* 背景色とﾌｫﾝﾄ */
  body{
-webkit-text-size-adjust: 100%;
	background-color: lightgrey;
	font-family: "ＭＳ Ｐ明朝";
	margin: 5px 0px 5px;
	padding: 0px;
	}
  body.mail{
	background-color: cornsilk;
	}

/* IE6ﾎﾞﾀﾝﾊﾞｸﾞ対策  */
  input	{
	font-family: "MS UI Gothic";
	}

/* ★ top_menu ★ */
  div.main{
	text-align: left;
	background-color: cornsilk;
	width: 720px;
	}

  div.top_menu{
	width: 700px;
	margin: 0px 0px 0px 20px;
	font-size: 0.8em;
	text-align: left;
	}
 input.ksk{
	border:1px  solid;
	}

  div.l_side{
	border: 1px solid darkgray;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left;
	width: 110px;
	font-size:0.8em;
	line-height: 1.2em;
	text-align: center;
	margin: 15px 0px 0px 4px;
	}
  div.r_side{
	float:right;
	width: 580px;
	margin: 0px 0px 0px 10px;
	text-align: left;
	}
  div.main1{
	line-height: 1.2em;
	}
  img.top_nyah{
	float:left;
	hight: 60px;
	width: 60px;
	}

/* 見出1 u15d6 */
  h1{
	font-size: 1.0em;
	font-weight: bold;
	line-height: 10px;
	margin: 0px;
	padding: 15px 0px 6px 0px
		}

/* 見出2  u10d6 */
  h2{
	font-size: 1.0em;
	font-weight: bold;
	line-height: 10px;
	margin: 0px;
	padding: 10px 0px 6px 0px;
		}

/* 行送り 0行u10d5 未使用 */
  h3{
	font-size: 1.0em;
	font-weight: bold;
	line-height: 10px;
	margin: 10px 0px 22px 0px;
	}

/* 区分罫線(km2job)  URDL U-RL-D */
  h4{
	border-bottom: solid 1px #66aa66;
	margin: 0px 50px 10px 0px;
	padding: 20px 0px 0px;
		}
  h4.slim{
	padding: 7px 0px 0px;
	margin: 0px 50px 7px 0px;
	}
  h4.cent{
	padding: 7px 0px 0px;
	margin: 0px 80px 7px 80px;
	}
  h4.mnu{
	padding: 0px 0px 0px;
	margin: 10px 0px 10px;
	}
/* 罫線 */
  h5	{
	border-bottom: solid 1px #66aa66;
	width: 540px;
	margin: 7px 0px 5px 75px;
	padding: 0px;
		}
/* table ｱﾝﾄﾞﾛｲﾄﾞ用 */
  table{
	margin: auto;
	}
/*  km00rev & km23seach用  */
   div.font09	{	font-size:0.9em;	}
   div.line100	{	line-height:100%;	}
   div.center	{
	text-align:center;
	background-color: lavender;
	line-height:120%;
	}
   div.ctr90	{
	text-align:center;
	background-color: lavender;
	line-height:3px	;
	}

/* ﾘﾝｸｶｰｿﾙの色 */
	a:link		{color:blue;}
	a:visited	{color:darkred;}
	a:hover		{color:black;background-color:yellow;}
	a:focus		{color:darkred;}
	a:active	{color:red;}

/* ﾌｧｲﾙ内ｼﾞｬﾝﾌﾟ */
	img	{	border:none;		}
	img.d	{	margin-bottom:-5px;	}
	input.s	{	width: 110px;	}	/* 災害時用伝言板ﾀｲﾄﾙ */
	input.ss{	width: 25px;	text-align:center;	}	/* D用ﾀｲﾄﾙ */


/* ﾘｽﾄ定義 aは標準 bはmenu用 URDL  */
  ul.a{
	font-size: 1.0em;
	list-style-type: none;
	line-height: 115%;
	margin: 0px;
	padding: 0px;
	}
  ul.b{
	font-size: 0.8em;
	list-style-type: none;
	line-height: 115%;
	margin: 0px;
	padding: 0px;
	}

/* ﾘｽﾄ  nr3　は未使用(spanで) */
	li.n	{display:inline;}
	li.n0	{display:inline;	padding-right: 0px;}
	li.n3	{display:inline;	padding-right: 3px;}
	li.n5	{display:inline;	padding-right: 5px;}
	li.n10	{display:inline;	padding-right:10px;}
	li.n15	{display:inline;	padding-right:15px;}
	li.n20	{display:inline;	padding-right:20px;}
	li.n30	{display:inline;	padding-right:30px;}
	li.n40	{display:inline;	padding-right:40px;}
	li.n60	{display:inline;	padding-right:60px;}
	li.nr3	{display:inline;	padding-right: 3px;	color:red;}
	li.s0	{font-size:0.95em;	display:inline;	padding-right: 0p;}
	li.s1	{font-size:0.95em;	display:inline;	padding-right: 1px;}
	li.s3	{font-size:0.95em;	display:inline;	padding-right: 3px;}
	li.s5	{font-size:0.95em;	display:inline;	padding-right: 5px;}
	li.s10	{font-size:0.95em;	display:inline;	padding-right:10px;}
	li.s20	{font-size:0.95em;	display:inline;	padding-right:20px;}
	li.ss	{font-size: 0.8em; 	display:inline;	padding-right: 0px;}
	li.ss5	{font-size: 0.8em; 	display:inline;	padding-right: 5px;}

/* FONTの色と大きさ */
	span.red	{color: red;}
	span.bold	{font-weight: bold;}
	span.b_red	{color:red;	font-weight:bold;}
	span.font10	{font-size:1.0em;	}
	span.font09	{font-size:0.9em;	}
	span.font08	{font-size:0.8em;	line-height:90%;	}
	span.font08s	{font-size:0.8em;	line-height:0.1em;	}
	span.font08k	{font-size:0.75em;	line-height:1.0em;font-style:oblique;}
	span.font07	{font-size:0.7em;	line-height:90%;	}
	span.font05	{font-size:0.5em;}
	span.space10	{font-size:1.0em;	margin-right:10px}
	span.space20	{margin-right:20px;}
	span.space30	{margin-right:33px;}
	span.space60	{font-size:1.0em;	margin-right:60px;}
	span.space80	{font-size:1.0em;	margin-right:80px;}
	span.space100	{font-size:1.0em;	margin-right:100px;}
	span.space200	{font-size:1.0em;	margin-right:200px;}
/* h1kaizyo */
	span.r		{font-weight:normal;font-size:0.8em}
/* 改行   padding=U-RL-D  */
	p.line3		{margin:0px;padding:  5px 0px 0px;}
	p.line5		{margin:0px;padding:  7px 0px 0px;}
	p.line10	{margin:0px;padding: 10px 0px 0px;}
	p.line15	{margin:0px;padding: 15px 0px 0px;}
	p.line20	{margin:0px;padding: 20px 0px 0px;}
	p.line30	{margin:0px;padding: 30px 0px 0px;}
	p.line60	{margin:0px;padding: 70px 0px 0px;}
	p.line100	{margin:0px;padding:100px 0px 0px;}
	p.line200	{margin:0px;padding:200px 0px 0px;}
/* 大改行 */
	p.bigspace	{margin-top:500px;	padding-top:500px;}

/* table左寄(検索) */
  td.k{
	text-align:left;
	padding-left:5px;
	}
/* 検索窓  URDL U-RL-D*/

  form{
	margin:0px;
	padding:7px 2px 5px;
	}
  table.kens1{
	width: 550px;
	background-color: #ffffaa;
	border: solid 2px gray;
	}
  table.kens2{
	width: 550px;
	background-color: #ffe4b5;
	border: solid 2px gray;
	}
  table.kens3{
	width: 550px;
	background-color: #eee8aa;
	border: solid 2px gray;
	}
  table.kens4{
	width: 550px;
	background-color: #ffffcc;
	border: solid 2px gray;
	}
  td.k1{
	text-align:left;
	border: solid 1px silver;
	padding: 0px 0px 0px 2px;
	}
  div.sub{
	text-align: center;
	background-color: cornsilk;
	width: 450px;
	}


/* Copyright */
	address	{
	text-align:center;
	font-size:0.75em;
	}
